PKGCTL-AUTH-STATUS(1)

NOME
pkgctl-auth-status - Exibe status de autenticação

SINOPSE

pkgctl auth status [OPÇÕES]

DESCRIÇÃO

Verifica e exibe informações sobre o estado de autenticação de serviços como a instância do GitLab e relata problemas, se houver.

OPÇÕES

-t, --show-token
    Exibe o token de autenticação

-h, --help
    Mostra um texto de ajuda.

VEJA TAMBÉM

pkgctl-auth-login(1)

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).